Subject: Re: In re Enron Claim Against ERI
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 04:03:00 -0800 (PST)

Sure, you could ask.  I think that Kriste's draft was prepared before my 
draft, which I sent to Rosen in executable form.  Britt, by copy of this 
email, I'll ask Twanda to send you the copies from my file here.

Thanks for the update.

Michelle

From: Britt Davis@ENRON on 12/07/2000 10:14 AM
To: Dorie Hitchcock/HOU/ECT@ECT, Michelle Cash/HOU/ECT@ECT
cc:  
Subject: In re Enron Claim Against ERI

Dorie and Michelle,

This will confirm my telephone conferences with Dorie this morning.  Again, I 
was able to contact Rodney Tow, and Tow reported to me that he spoke with Joe 
Walker of TMAC this morning and told him that Enron did not want him at the 
party.  Tow will follow that up with a note to Walker.

I believe Walker's confusion was created by Diane Neilsen.  Before he called 
Walker, Tow read to me a telefax that Neilsen had sent to Walker after 
hearing from Tow that we did not want Walker at the party.  The fax simply 
said that Enron did not want any type of religious orientation in the show, 
but never said that Enron didn't want him at the party.

I also asked Walker how he was doing on getting our security in place.  Tow, 
who had just walked into the office when I called, said that he was working 
on it, that he had just received a letter from Neilsen regarding it (which he 
apparently had not read), and that he had to let me go because he had clients 
on the line.

On another note:  I received a copy of a transmittal memorandum from Kriste 
Sullivan to Mike Rosen, which attaches an unexecuted copy of a confidential 
draft of the Master Consulting Services Agreement between Enron Corp. and 
Event Resources Inc. in this matter.  Kriste says in the memo that her 
records do not indicate that execution copies were prepared.

The signature blanks are for Mark Palmer of Corp. and Ken Price of ERI (who 
has left).  I was going to try to interview Price anyway regarding such 
things as where ERI kept its money, whether he believed that when he signed 
the Hilton agreement he was signing as an agent, and other matters.  I can 
also ask him if he ever signed any master agreement with Enron.  What do you 
think?

Britt